Subject: GRASSROOTS CAMPAIGN FINANCE REFORM

From: Justin Eichenlaub <[email-masked]>
Date: Fri, 07 Feb 1997 19:36:19 -0500

Ladies and Gentlemen:

  ***THIS IS AN IMPORTANT MESSAGE THAT TELLS HOW YOU CAN HELP MAKE
A         POSITIVE IMPACT ON AMERICAN GOVERNMENT AND POLITICS***

IF YOU CARE ABOUT THE ELECTED OFFICIALS WHO ARE REPRESENTING YOU AND 
YOUR FAMILIES RIGHTS IN WASHINGTON, THEN THIS MESSAGE IS FOR YOU!

My name is Justin Eichenlaub and I am working to start to mobilize and
on-line movement to encourage the Congress of the United States of
America to pass "true" campaign finance reform.  For those of you who
have never heard of this issue before, it mainly deals with changing
laws so that there is a limit on the amount of money that can be given
to political campaigns and the amount of money that can be spent.  For
more information log onto my web sight at: 
http://www.angelfire.com/pa/financereform
I am not asking you to become a major player in this effort where a lot
of work and time will be expected, in fact the requirement to be a part
of this revolution in American politics is very infantile.  The minimum
that we are asking you to do to support our cause is to send at least
one letter to your congressional representative and senators, and
encourage anyone you know on the Internet or at home, on the job, or in
school to do the same.

If you prefer this letter can be personally written by you as long as
you feel that you have read up on the issue and are well-informed enough
to make certain statements and have the knowledge to back them up.  I
you are not too sure, or just don't feel that you have the time but
would still like to partake, then a type of form letter will be supplied
to you to print out and merely plug in your address and name into the
letter.

This relatively easy and great way to spread our concerns will work only
if you agree to give up a small amount of your time to take part in the
free democracy that many men and women have died to retain for our
country.

If you are interested, simply send this e-mail back to me and we will be
in contact with you.  My e-mail is [email-masked]

Thank you very much for your time, and I hope that you seriously
consider the benefits of your participation.

Sincerely,

Justin Eichenlaub
http://www.angelfire.com/pa/financereform

alt. e-mail address: [email-masked]